from django.urls import path

from . import views


urlpatterns = [
    path('', views.gameboard, name='gameboard'),
    path('toggle-applets', views.toggle_game_applets, name='toggle_game_applets'),
    path('equip-trinket/<int:token_id>/', views.equip_trinket, name='equip_trinket'),
    path('equip-deck/<int:deck_id>/', views.equip_deck, name='equip_deck'),
    path('unequip-trinket/<int:token_id>/', views.unequip_trinket, name='unequip_trinket'),
    path('unequip-deck/<int:deck_id>/', views.unequip_deck, name='unequip_deck'),
    path('game-kit/', views.game_kit, name='game_kit'),
    path('game-kit/toggle-sections', views.toggle_game_kit_sections, name='toggle_game_kit_sections'),
    path('game-kit/deck/<int:deck_id>/', views.tarot_fan, name='tarot_fan'),
    path('my-sea/', views.my_sea, name='my_sea'),
    path('my-sea/lock', views.my_sea_lock, name='my_sea_lock'),
    path('my-sea/delete', views.my_sea_delete, name='my_sea_delete'),
    path('my-sea/gate/', views.my_sea_gate, name='my_sea_gate'),
    path('my-sea/insert', views.my_sea_insert_token, name='my_sea_insert_token'),
    path('my-sea/refund', views.my_sea_refund_token, name='my_sea_refund_token'),
    path('my-sea/paid-draw', views.my_sea_paid_draw, name='my_sea_paid_draw'),
    path('my-sea/invite', views.my_sea_invite, name='my_sea_invite'),
]

